source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               about.html
src.includes = src/,\
               plugin.xml,\
               build.properties,\
               bin/,\
               about.html,\
               META-INF/,\
               .settings/,\
               .project,\
               .classpath
